<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_8"
    android:layout_marginEnd="@dimen/dp_8"
    android:background="@drawable/shape8_white_bg"
    android:padding="@dimen/dp_16">

    <View
        android:id="@+id/view_dialog_pet_labels_center_placeholder"
        android:layout_width="@dimen/dp_16"
        android:layout_height="@dimen/dp_1"
        android:layout_centerInParent="true" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_dialog_pet_labels"
        style="@style/my_ScrollView_style"
        android:layout_height="wrap_content" />

    <View
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_1"
        android:layout_below="@id/rv_dialog_pet_labels"
        android:layout_marginTop="@dimen/dp_8"
        android:background="@color/block_color" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_dialog_pet_labels_cancel"
        style="@style/my_RoundRect_Button_style"
        android:layout_height="@dimen/dp_40"
        android:layout_below="@id/rv_dialog_pet_labels"
        android:layout_alignParentStart="true"
        android:layout_marginTop="@dimen/dp_28"
        android:layout_toStartOf="@id/view_dialog_pet_labels_center_placeholder"
        android:background="@color/white_gray_color"
        android:text="@string/txt_cancel"
        android:textColor="@color/select_color"
        app:qmui_radius="@dimen/dp_24"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_dialog_pet_labels_save"
        style="@style/my_RoundRect_Button_style"
        android:layout_alignTop="@id/btn_dialog_pet_labels_cancel"
        android:layout_alignBottom="@id/btn_dialog_pet_labels_cancel"
        android:layout_alignParentEnd="true"
        android:layout_toEndOf="@id/view_dialog_pet_labels_center_placeholder"
        android:background="@color/select_color2"
        android:text="@string/acccount_btn_save"
        android:textColor="@color/select_color"
        app:qmui_radius="@dimen/dp_24"
        app:typeface="@string/roboto_bold_font" />
</RelativeLayout>